div.timeline div.embed-feed {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 2rem;
    gap: 2rem;
}

div.timeline .youtube {
    width: 80svw;
    height: calc(80svw * 9 / 16);
}

@media (min-width: 768px) {
    div.timeline {
        display: none;
    }
}